Sunday, March 10, 2019

JAM 4K v1.6.3



Requirements :
1. foobar2000 v1.4.2
2. Resolution higher than 2160x1080. 4K monitor is recommended
3. Segoe UI font family

Buy from Sellfy ($3, You need paypal account), or, update, if you already bought this skin: sellfy.com/p/w6g2

Read first :
1. Window frame should look like the preview image, regardless what Windows version and custom VS you're using.
2. Installation and basic setup guide is included in the zip archive.
____________________________

Changelog :
V1.6.3 [11 Mar 2019]
- Compatibility check with foobar2000 v1.4.2
- Fix metadata strings (bit/samplerate, replaygain, etc)
- Minor Fixes

0 comments:

Post a Comment